
Sistema de Inventario - Bug #545

Solicitud de compras: Formato de impresión elimina cambios de linea en el campo de notas

05/02/2016 08:56 AM - Joaquín Verástegui

Status: Closed Start date: 05/02/2016

Priority: High Due date: 05/05/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/02/2016 03:41 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 05/02/2016 03:46 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#3 - 05/02/2016 03:59 PM - Fiorella Quino

- Priority changed from Normal to Urgent

#4 - 05/02/2016 03:59 PM - Fiorella Quino

- Priority changed from Urgent to High

#5 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
